.ranking {
  width: 100vw;
  height: auto;
  max-width: 100%;
  box-sizing: border-box;
  padding: 2em;
  z-index: 2;
  position: relative;
}

.ranking h2 {
  font-size: 2em;
  color: #fff;
  margin-bottom: 1em;
}

.ranking .resume-list {
  display: flex;
  /* flex-direction: row; */
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: space-between;
}

.ranking .resume-list div {
  margin-bottom: 10px;
  /* flex-grow: 1;
  align-self: center; */
}

.ranking .resume-list:last-child {
  margin: 0;
}

.ranking .more {
  color: #fff;
  font-size: 1.5rem;
  display: block;
  text-align: center;
}
